Bug 525685 - Missing man-pages
Summary: Missing man-pages
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: jwhois
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Vitezslav Crhonek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 527378
TreeView+ depends on / blocked
 
Reported: 2009-09-25 09:47 UTC by Ivana Varekova
Modified: 2009-10-06 07:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-27 23:21:20 UTC


Attachments (Terms of Use)

Description Ivana Varekova 2009-09-25 09:47:24 UTC
Description of problem:
There are missing man page(s) for these tools or config files:
 /etc/jwhois.conf

If the man-pages are in a different package, please describe the details here.

In case the config file has the description inside and no additional man page is needed, please post a comment describing this situation here and set the bug status to CLOSE NOTABUG.

Short description on how to create man pages can be found here:

 https://fedoraproject.org/wiki/User:Varekova/man-pages

Actual results:
no man pages

Expected results:
man pages available

Comment 1 Robert Scheck 2009-09-27 23:21:20 UTC
The jwhois.conf file is usually not touched by regular administrators, just
by developers or advanced users. Documentation is available e.g. in the info
page, see "info jwhois".


Note You need to log in before you can comment on or make changes to this bug.